@media (max-width: 991px) {
    .dark nav.navbar .offcanvas .navbar-nav .nav-link {
        color: var(--light);
    }

    .dark .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav {
        background: var(--dark);
        gap: 0;
    }
    .dark .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .club-button {
        margin-top: 1rem;
    }

    .dark .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .nav-item .nav-link:hover,
    .dark .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .nav-item .nav-link.active {
        background: var(--secondary);
        color: var(--primary);
    }
}
